<?php

namespace Inoby;

class RequireHelper {
  public static function maybe_require($path, $once = true) {
    if (file_exists($path)) {
      if ($once) {
        require_once $path;
      } else {
        require $path;
      }
    }
  }
}
